
# -*- coding: utf-8 -*-
import re
import sys

from larch.apps import run_xrfdisplay_epics

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(run_xrfdisplay_epics())
